/*
Theme Name:     Virtue Child
Description:    Child Theme for Virtue
Author:         gallob
Template:       virtue

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*
.headerclass {
position: fixed;
width: 100%;
top: 0;
z-index: 999;
}
*/

/*
.contentclass {
	margin-top:100px;
}
*/

@media only screen and (max-width : 680px) {
/*.kad-standard-logo { width: 252px; height: 84px;}*/
/*.contentclass { margin-top:0px;}*/
}

@media (max-width: 767px) {
.kad-standard-logo { width: 359px; height: 119px;}
}

/*
@media (min-width: 767px){
.contentclass { margin-top:115px;}
.headerclass {
position: fixed;
width: 100%;
top: 0;
z-index: 999;
}
*/


}
@media (max-width: 995px) {
.kad-standard-logo { width: 359px; height: 119px;}
}

@media (min-width: 995px) {
/*.kad-standard-logo { width: 359px; height: 119px;}*/
.contentclass { margin-top:113px;}
.headerclass {
position: fixed;
width: 100%;
top: 0;
z-index: 999;
}
}



.page-header {
    /*border-bottom: 1px solid #64c5e0;*/
    padding-bottom: 8px;
    margin: 0 0 20px;
    padding-top: 8px;
}

.page-header h1 {
    color: #bababa;
}

.pg-id-21 #page-header {
  background-color: blue;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border-color: #bababa;
    cursor: default;
    background-color: #e3e3e3;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.tab-content {
    padding: 0px 10px;
    border-bottom: solid 1px #64c5e0;
    border-right: solid 1px #64c5e0;
    border-left: solid 1px #64c5e0;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}



.nav-tabs>li>a:focus, .nav-tabs>li>a:hover {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.nav-tabs>li>a {
	border-top: solid 1px #bababa;
	border-left: solid 1px #bababa;
	border-right: solid 1px #bababa;
	border-bottom: solid 1px #bababa;
	margin-right: 10px;
}

.nav-tabs {
    border-bottom: solid 1px #eee;
    border-color: #bababa;
    margin-bottom: 0
}

.hrule {
    position: relative;
    margin: 30px auto;
    height: 1px;
    width: 95%;
    background: #64c5e0;
}

.footerclass h3 {
font-size: 18px;
}

.footerclass p {
font-size: 14px;
}

.page-header h1 {
  font-size: 28px;
}

.nav>li.disabled>a:focus, .nav>li.disabled>a:hover {
    color: #64c5e0;
    text-decoration: none;
    background-color: transparent;
    cursor: not-allowed;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #64c5e0;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #64c5e0;
    border-color: #428bca;
}

#nav-main ul.sf-menu ul li a, #nav-second ul.sf-menu ul li a {
    width: auto;
    display: block;
    padding: 10px;
    color: #3D3D3D;
    text-align: left;
    font-size: 14px
}

#nav-main ul.sf-menu>li {
padding: 1px;
}


.sf-menu a {
    color: #444;
    text-align: center;
    font-weight: 400;
    display: block;
    position: relative;
    text-decoration: none;
    padding: 5px 10px;
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out
}

.sf-menu ul li {
    width: 100%;
    padding: 0;
    text-align: left;
    font-size: 12px;
    border-bottom: 1px solid #f2f2f2
}

.sf-menu li:hover {
    visibility: inherit
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: auto;
    z-index: 599;
    display: none;
    top: 100%;
    left: 0;
    background: #fff;
    border-bottom: 0;
    margin: 0;
    padding: 0;
    width: 200px;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    border-top: 1px solid #f2f2f2;
    -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, .1);
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, .1)
}

.footer-widget .virtue_social_widget a i {
font-size: 34px;
}

.kad-btn-primary {
width: 100px;
font-size: 18px;
text-align: center;

}

/*my button styling */
.mybutton {
  background: #2b5560;
  border-style: none;
  font-family: Helvetica Neue;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.mybutton:hover {
  background: #64c5e0;
  text-decoration: none;
}


/*Buy button styling */
.buybutton {
  background: #488da0;
  border-style: none;
  font-family: Helvetica Neue;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.buybutton:hover {
  background: #64c5e0;
  text-decoration: none;
}


/*
these removes the border from the pictures
*/
[class*="wp-image"] {-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;border:none;}
[class*="wp-image"]:hover {-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;border:none;}

/*this is for the tabs*/
.nav-tabs>li>a {
color: #fff;
background: transparent;
}
.nav-tabs>li>a:hover {
color: #000;
}

/*remove bullets from mobile menu */
.kad-mobile-nav .kad-nav-inner li ul.sf-dropdown-menu a {
  list-style: none;
}

/*change the color of the price on the Cart page*/
.product_price {
	color: #64c5e0;
}

/*change the color of the links on the Account page */
.account_page_menu ul li a {
	color: #64c5e0;
}

/*remove the product ordering from Shop */
.woocommerce-ordering {
display: none;
}

/*Mesh sections styling */
.mesh_section_div {
    margin: 5px, 10px, 5px, 10px;
}